@media (max-width: 769px) {

    /* base */
    li{
        font-size: 15px;
       } 

    h1{
        font-size: 90px;
    }
    
    h2{
        font-size: 45px;
    }
    
    h3{
        font-size: 30px;
        margin-top: 30%;
    }
    
    h4{
        font-size: 20px;
    }

    button {  
        font-size: 25px;
        border-radius: 25px;
        width: 80%; height: 100%;
    }

    /* tela inicial */
    .cir{
        padding: 5%;
        width: 10%;
    }
    
    .inicial {
        padding: 5%;
        flex-direction:column;
    }


    .inicial li{
        font-size: 25px;
    }

    .certa{
        width: 10%;
        height: auto;
    }

    .certo{
        width: 100%;
        height: auto;
        fill:#000000
    }

    .ft-produto{
        width: 100%;
    }
    
    .ft-produto img{
        align-items: center;
        display:flex;
        justify-content: center;
    }

    .tx-produto {
        width: 100%;
        align-items: center;
    }

    .whatsT{
        width:90%;
    }

    
    /* scroll */
    .iten{
        width: 50%;
    }

    .itens p{
        font-size: 20px;
    }

    .seta{
        width: 50%
    }

    .descri{
        padding-bottom: 100px;
    }

    .display{
        flex-direction:column;
        padding: 5%;
        width: 90%;
    }

    #dif{
        flex-direction: column-reverse;
    }

    .display img{
        width: 100%;
        padding-bottom: 100px;
    }

    .display div{
        width: 100%;
        padding-bottom: 100px;
    }

    .display h4{
        font-size: 40px;
        width: 100%;
        align-items: center;
        display:flex;
        justify-content: center;
        flex-direction: row;
    }

    .icon{
        width: 7%;
        height: 5%;
        padding-right: 20px;
    }

    #grn{
        height: 50px;
    }
}